The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Apache 2.0, PHP 5 and MySql 5

Discussion in 'EasyApache' started by jive01, Nov 6, 2005.

  1. jive01

    jive01 Registered

    Joined:
    Oct 18, 2005
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    1
    <rant>

    I hope I get a response on this... My webhost and many others have not upgraded their servers to the Apache 2.0, PHP 5 and Mysql 5, and many of them are saying the same thing:

    Cpanel does not support it as a stable releases.

    I love cpanel and WHM for its ease of use. It is by far the best domain managing software I've run into. But it's lame when webhosts can't go to the latest stable releases of core software when cpanel is weak when it comes to new releases and updates. Cpanel is a fantastic peice of software, and gaining a strong client base, but is riding a very slow train.

    That said, when will these things be "officially" supported?

    </rant>
     
  2. jackie46

    jackie46 BANNED

    Joined:
    Jul 25, 2005
    Messages:
    537
    Likes Received:
    0
    Trophy Points:
    0
    2015. Why dont you search the forums?
     
  3. chirpy

    chirpy Well-Known Member

    Joined:
    Jun 15, 2002
    Messages:
    13,475
    Likes Received:
    20
    Trophy Points:
    38
    Location:
    Go on, have a guess
    Yup, it's been discussed at length on the forums. If you want an official response you'll have to ask cPanel directly using their contact details on their site.
     
Loading...

Share This Page